import 'package:flutter/material.dart';
import 'package:flutter_svg/flutter_svg.dart';
import 'package:phoenix_widgets/phoenix_widgets.dart';

class PhoenixSearchNoContentPage extends StatelessWidget {
  const PhoenixSearchNoContentPage({Key? key}) : super(key: key);

  @override
  Widget build(BuildContext context) {
    return Scaffold(
        backgroundColor: Colors.white,
        appBar: AppBar(
          title: const Text('Phoenix Search No Content Sample App'),
        ),
        body: Column(
          mainAxisAlignment: MainAxisAlignment.center,
          children: [
            PhoenixSearchNoContent(
              title: const Text(
                'Start Searching',
                style: TextStyle(fontSize: 16, fontWeight: FontWeight.w500),
              ),
              icon: SvgPicture.asset(
                "assets/umrah_guide.svg",
              ),
              subtitle: const Text(
                'using relevant keywords',
                style: TextStyle(fontSize: 14, fontWeight: FontWeight.w400),
              ),
            ),
          ],
        ));
  }
}
